/* Class = "NSWindow"; title = "Export Text File"; ObjectID = "5"; */
"Export Text File" = "Textdatei exportieren";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "18"; */
"Export…" = "Exportieren...";

/* Class = "NSTextFieldCell"; title = "Select the data you want to export."; ObjectID = "20"; */
"Select the data you want to export." = "Wählen Sie die zu exportierenden Daten aus.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "32"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "58"; */
"Check" = "Prüfen";

/* Class = "NSTextFieldCell"; title = "Data will be exported to a tab-delimited text file."; ObjectID = "61"; */
"Data will be exported to a tab-delimited text file." = "Die Daten werden in einer Tab-getrennten Textdatei exportiert.";